Support

Version 1.11 - 04 26 2003
1 Add musical in Album
2 "Special effect" make your picture more cool and fashion
3 Download "Art Plug-in"


Introduction

What AlbumDIY is?

AlbumDIY is a tool to create digital photo albums that can be viewed on the local computer or distributed as .EXE file. The album looks like a virtual book, with background music ,text comments, clipart and more. Your pictures can be freely positioned on the pages, resized, stretched, rotated and adjusted. You can also add many artistic frames and masks to your photos, creating a unique and professional look for each of your album pages. The program is easy to use and offers wizard-style dialogs. Additional features include slideshow, full-screen viewing and picture-only mode.
Major Features
  • Intuitive Wizard that guides user to make a surprising album in few steps
  • Freely position and edit multiple photos on each page
  • Frame your favorite photos with a wide range of artistic frames!
  • Photos can be stretched, fliped , rotated, and adjusted transparency while maintaining high image quality
  • Easily add and position texts for each page
  • Easily add and position clipart for each page
  • Select favorite images and fill in different mode to be your page background
  • Select your favorite music file to be your album's background music
  • Export your album as standalone executable files for convenient usage and distribution to your family and friends!


Option

1 Starting AlbumDIY

If you have accepted the default options in the installation process, you can start AlbumDIY by using the following method:

1)Go to Start, Programs and Visimon Ltd
2)Click AlbumDIY

2 Welcome to AlbumDIY

Select a language then click the icon "Create a new Album".

3 New Album Wizard---Step1

You can set cover properties such as: 3D-Like,Left border, Cover texture. You can save cover scheme to your favorite scheme.

4 New Album Wizard---Step2

You can input some text and clip art on you album cover.

5 New Album Wizard---Step3

You can set page color, page texture and select a page border.

Please select "Add image from a select folder", then click "Finish".

6 New Album Wizard---Step4

Please add some picture to your album then click "ok".

7 Browse your album

Your album has been created by using "New Album Wizard" , you can use menu, toolbar or hot key to browse your album now.

Menu | Toolbar | Hot key
 |  | Ctrl+F Full Screen
 |  | PgUp Page up
 |  | PgDn Page down

8 Build/Distribute Album

While you are creating your album it is made up of many files, a file for each image, a file explaining the layout of each page, information on your album, other attached sound files, etc. If you wanted to send these files to your friends of relatives it would be messy and confusing. By building your album you can put all of these individual files into a single (highly compressed) self-extracting album (*.exe).

Step1:Save your album

Step2:Build/Distribute Album...


Receive

You have created your first album use the "New Album Wizard" ,your can make the album more cool and fashion by modify the properties of the album. Double click on the object (or right click on the object then select 'properties ',or click on the object then use menu 'View/properties') you can open properties dialogs. Properties dialogs include: cover, page, text, picture, musical, clipart.

1 Cover properties

2 Page properties

3 Object properties

Drag and resize objects

type | properties dialogs
text properties |
ClipArt properties |
Picture properties |
Musical properties |

4 Select your favorite pictures

You can use this dialog input :left border, texture, clipart, picture frame ...

4.1 Build-in resource

When you install AlbumDIY system will auto install some picture in your hard disk.

4.2 Search in local disk

Click on the search button AlbumDIY will auto search pictures in your local hard disk.

4.3 Specify a directory

You can specify a directory to input pictures.

4.4 My favorite pictures

When you select "Specify a directory" or "Search in local disk", double click on the picture ,it will copy to the favorite directory.

5 Use edit menu

Use this menu you can delete, copy, paste objects and page.

6 Use insert menu

Use this menu to insert new text, object, picture ,sound or page.

7 Download Art Plug-in

Select "Help/Download Art Plug-in..." to download Art Plug-in from our web site, it will make your Album more cool. Art Plug-in include many new and fashion frames, masks designed by our artists. Download art plug-in from our web, then run the downloaded file, when you run AlbumDIY next time you will find there are some new pictures in the 'Build-in resource'.

¡¡


View

Shortcuts | ¡¡
F1 | Help
Ctrl+N | New Album Wizard
Ctrl+O | Open file
Ctrl+S | Save file
ALT+F4 | Exit
Ctrl+X | Cut object
Ctrl+C | Copy object
Ctrl+V | Paste object
Ctrl+F | Full screen diaplay
PgUp | Page up
PgDn | Page down
Alt+Enter | Open object properties

¡¡


Support

How To Get Technical Support And Contribute Feedback

By using our products, you will receive ongoing, preferred treatment by our technical support team. If you have any technical related questions or general feedback, please contact us by e-mail at:

support@visimon.com

Your feedback is important to us in order to get an idea of how to make better products for you. Many features and portions of the interface continue to be influenced by comments from users. So if you have a grand idea for a new feature, or a better way of doing something, please drop us a note.

To get more latest information, please visit our web site at:

http://www.visimon.com


1 System Requirements?

  • Microsoft Windows 9X/NT/ME/2000/XP operating system
  • Intel Pentium II 350 or above
  • 64MB RAM or more
  • Sound card is optional
  • 8M for the application itself
  • Adequate free disk space to hold the temporily data files when editing your album

2 Where can I locate my released Album?

When you release/distribution a album, there is a message box indicate where you executable file located.

3 How to translate AlbumDIY to my own language?

You can translate AlbumDIY to any languages, do it yourself in minutes .

Step1: Locate to the directory "...\Program Files\Visimon Ltd\language"

Step2 :Replicate default.ini, rename the replicated file to your language name,say: French.ini

Step3: Open the replicated file use notepad

Step4: Modify "info" paragraph. For example:

Language=French

Step5:Modify "String" paragraph . For example:

&File=&????

&New Ctrl+N=&??? Ctrl+N

Some Tips: Geez... what the heck are those symbols,such as %d,%s?

  • The symbols help the software know what to do. So basically don't worry about them and just leave them all in.
  • One symbol you will want to know about, though, is "&". When "&" is typed before a letter, for example "Re&gister", the letter becomes underlined on the regular interface screen. So, you would see "Register" on the regular interface screen.
  • Do not add any carriage returns! Type only single lines. You can use "Word Wrap" option to help if you'd like.

Email us your translation! If we choose yours, you'll win all the fame and glory from your fellow speakers.

More information pleast visit£º http://www.visimon.com/faq_en.htm


Support

Visimon License Agreement
This license applies to the Visimon AlbumDIY, By using, copying, transmitting, distributing or installing AlbumDIY, you agree to all of the terms of this License. If you do not agree to any of the terms of this License, then do not use, copy, transmit, distribute, or install AlbumDIY.

Copyright
This software is copyrighted 2002,2003 by Visimon Tech. The use and copyright of this software is governed by international copyright treaties. Visimon retains full title and rights to this software and documentation, and in no way does the license granted diminish the intellectual property rights of Visimon. This is a free software. You are hereby licensed to use this software without any charge.

DISCLAIMER OF WARRANTY
THIS SOFTWARE AND THE ACCOMPANYING FILES ARE PROVIDED "AS IS" AND WITHOUT WARRANTIES OF ANY KIND WHETHER EXPRESSED OR IMPLIED.

In no event shall the author be held liable for any damages whatsoever, including without limitation, damages for loss of business profits, business interruption, loss of business information, or any other loss arising from the use or inability to use the software.

Distribution
This software may be distributed freely in its original unmodified . The distribution has to include all files of its original distribution. Distributors may not charge any money for it. Anyone distributing this software for any kind of remuneration must first contact us for authorization.

Other Restrictions
You may not modify, reverse engineer, de-compile, or disassemble this software in any way, including changing or removing any messages or windows.

Windows is a registered trademark of Microsoft Corporation. All other trademarks and service marks are the property of their respective owners.